# Namespace: JSON

## JSON

Source:
  - minify.json.js, line 11

### Methods

#### (static) minify(Transformed) → {String}

##### Parameters:

Name | Type | Description
--- | --- | ---
`Transformed` | Object | data. format) json-like

Source:
  - minify.json.js, line 32

##### Returns:

Type
  String

##### Example

    var json = { // hoge
        "foo": "bar",// this is cool
        "bar": [
            "baz", "bum", "zam"   // this is cool
        ]
    } // hoge